Subject: Trainer Candidate - neeraj sharma
From: neeraj sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 24 Jul 2021 03:01:18 -0400

| | Tech Support Test

Name | neeraj sharma
E-mail | [email-masked]
Phone Number | (84485) 57607
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | redmika | manager | currently working | 55000
Previous Employer 1 | onevision technology | manager | dec2019 | 45000
Previous Employer 2 | aegis | team leader | |

If Selected, how much time do you need to join? | immediate
Please briefly describe your work experience specifically in training? | I have Good experience working in call center industry , process ranging from credit cards to tech support to telecom campaigns. I am a TTT certified trainer with aegis where in we as team leaders got responsibility for training our agents before they go live , also we were responsible for refresher training to the agent every 2 months since it was a telecom inbound campaign. After that i have worked for an IT company in their tech campaigns which included training & operations part.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During my Aegis tenure , i had been assigned multiple roles , being a Team leader with a team span of 25 people & as a trainer was one of such situation . As it was a pilot batch for the campaign MTS client was expecting high results in operations  with perfect inbound stats at the end of the month . Although it was a big learning curve in my carrier but it was quite challenging for me ,100% employee utilization without overloading individuals. Developing a good skill set to achieve target on time without having team member reassigned or fired. In short, my challenge was human resource management to keep project team100% engaged at 100% of time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is a point where in agent will go ahead and show empathy with client and try to launch a complaint for the problem or  provide a feedback or try to provide a resolution within desired AHT to client, Great customer service is somewhere where in CSR will go a step ahead and be with the client till the clients problem is resolved at the same call . Actually it is good both for CSR and the team this minimizes the rate of Repeat calls to the center.
What according to you makes you a good candidate for this position? | I have a very long term experience in this industry with ranging from operations to HR to Training industry so , i can be adjusted to any role and be a asset to the organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |